#u203
{
	background: -webkit-gradient(linear, center top, center bottom, from(#B2B2B2),color-stop(100%, #FFFFFF));
	background: -webkit-linear-gradient(top,#B2B2B2 ,#FFFFFF 100%);
	background: linear-gradient(to bottom,#B2B2B2 ,#FFFFFF 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFB2B2B2, endColorstr=#FFFFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFB2B2B2', endColorstr='#FFFFFFFF', GradientType=0)";
	border-color: #000000;
	position: relative;
}

#u137,#u138
{
	background-color: transparent;
	position: relative;
}

#u138:hover
{
	background-color: #CCCCCC;
}

#u138:active
{
	background-color: #6B6B6B;
}

#u140-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u138:hover #u140-4 p
{
	color: #000000;
	visibility: inherit;
}

#u138:active #u140-4 p
{
	color: #000000;
	visibility: inherit;
}

#u144,#u147
{
	background-color: transparent;
	position: relative;
}

#u147:hover
{
	background-color: #CCCCCC;
}

#u147:active
{
	background-color: #6B6B6B;
}

#u150-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u147:hover #u150-4 p
{
	color: #000000;
	visibility: inherit;
}

#u147:active #u150-4 p
{
	color: #000000;
	visibility: inherit;
}

#u152,#u153
{
	background-color: transparent;
	position: relative;
}

#u153:hover
{
	background-color: #CCCCCC;
}

#u153:active
{
	background-color: #6B6B6B;
}

#u156-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u153:hover #u156-4 p
{
	color: #000000;
	visibility: inherit;
}

#u153:active #u156-4 p
{
	color: #000000;
	visibility: inherit;
}

#u159,#u160
{
	background-color: transparent;
	position: relative;
}

#u160:hover
{
	background-color: #CCCCCC;
}

#u160:active
{
	background-color: #6B6B6B;
}

#u163-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u160:hover #u163-4 p
{
	color: #000000;
	visibility: inherit;
}

#u160:active #u163-4 p
{
	color: #000000;
	visibility: inherit;
}

#u166,#u167
{
	background-color: transparent;
	position: relative;
}

#u167:hover
{
	background-color: #CCCCCC;
}

#u167:active
{
	background-color: #6B6B6B;
}

#u168-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u167:hover #u168-4 p
{
	color: #000000;
	visibility: inherit;
}

#u167:active #u168-4 p
{
	color: #000000;
	visibility: inherit;
}

#u180,#u183
{
	background-color: transparent;
	position: relative;
}

#u183:hover
{
	background-color: #CCCCCC;
}

#u183:active
{
	background-color: #6B6B6B;
}

#u185-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u183:hover #u185-4 p
{
	color: #000000;
	visibility: inherit;
}

#u183:active #u185-4 p
{
	color: #000000;
	visibility: inherit;
}

#u187,#u190
{
	background-color: transparent;
	position: relative;
}

#u190:hover
{
	background-color: #CCCCCC;
}

#u190:active
{
	background-color: #6B6B6B;
}

#u138.MuseMenuActive,#u147.MuseMenuActive,#u153.MuseMenuActive,#u160.MuseMenuActive,#u167.MuseMenuActive,#u183.MuseMenuActive,#u190.MuseMenuActive
{
	background-color: #C1272D;
}

#u193-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #7D7D7D;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u190:hover #u193-4 p
{
	color: #000000;
	visibility: inherit;
}

#u190:active #u193-4 p
{
	color: #000000;
	visibility: inherit;
}

#u138.MuseMenuActive #u140-4 p,#u147.MuseMenuActive #u150-4 p,#u153.MuseMenuActive #u156-4 p,#u160.MuseMenuActive #u163-4 p,#u167.MuseMenuActive #u168-4 p,#u183.MuseMenuActive #u185-4 p,#u190.MuseMenuActive #u193-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u74
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/gradient2.png") repeat-x left top;
}

#u75
{
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/dyna_logo_desktop.png") no-repeat left top;
}

#u613
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/philippines.png") no-repeat left top;
	background-size: contain;
}

#u613:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u613.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: contain;
}

#u614
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/arrow.png") no-repeat left top;
}

#u613:hover #u614
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u613.PamphletThumbSelected #u614
{
	background-repeat: no-repeat;
	background-position: left top;
}

#u606-4
{
	background-color: transparent;
	font-size: 20px;
	line-height: 24px;
	color: #7F7F7F;
	position: relative;
}

#u607-4,#u607-8,#u607-12,#u607-16,#u607-20,#u607-24,#u607-28,#u607-32,#u607-36
{
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u605-38,#u604-27
{
	background-color: transparent;
	font-size: 16px;
	line-height: 24px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u692
{
	position: absolute;
	border-color: #DEDEDE;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u692:hover
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-size: contain;
}

#u692.PamphletThumbSelected
{
	background-repeat: no-repeat;
	background-position: left top;
	border-color: #999999;
	background-color: transparent;
	background-size: 23px 24px;
}

#u708-4
{
	background-color: transparent;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u692.PamphletThumbSelected #u708-4 p
{
	color: #000000;
	visibility: inherit;
}

#u603,#u684
{
	-pie-box-shadow: 0px 0px 10px #999999;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.4);
	border-style: none;
	border-color: #999999;
	background-color: #FFFFFF;
	border-radius: 20px 0px 20px 20px ;
	position: relative;
}

#u734
{
	border-color: #000000;
	background-color: #BBB9B9;
	border-radius: 20px 0px 0px 0px ;
	position: relative;
}

#u741
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/login_icon.png") no-repeat left top;
	background-size: contain;
}

#u685-4
{
	background-color: transparent;
	text-align: left;
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
}

#u709
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_hover.png") no-repeat left top;
	background-size: contain;
}

#u709:hover
{
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u716
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_hover.png") no-repeat left top;
	background-size: contain;
}

#u716:hover
{
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u9788
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_hover.png") no-repeat left top;
	background-size: contain;
}

#u9788:hover
{
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u3115
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #7F7F7F url("../images/dw_e_normal-ieu3115-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_normal.jpg") no-repeat left top;
	background-color: #7F7F7F;
	background-size: contain;
}

#u3115:hover
{
	border-color: #FF0000;
	background: transparent url("../images/dw_e_active-ieu3115-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: transparent;
	background-size: contain;
}

#u3115.MuseLinkActive
{
	border-color: #000000;
	background: #FFFFFF url("../images/dw_e_active-ieu3115-r-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/dw_e_active.jpg") no-repeat left top;
	background-color: #FFFFFF;
	background-size: contain;
}

#u687-6,#u732-6,#u733-6
{
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #7F7F7F;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u880
{
	position: absolute;
	border-width: 1px;
	border-style: solid;
	border-color: #DEDEDE;
	background-color: #7F7F7F;
	border-radius: 10px 10px 0px 0px ;
}

#pu880:hover #u880
{
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #FF0000;
}

#pu880.PamphletThumbSelected #u880
{
	border-style: none;
	border-color: #999999;
	background-color: #FF0000;
	border-radius: 10px 10px 0px 0px ;
}

#u891-4
{
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#pamphletu599,#u612,#pamphletu678,#u691,#pamphletu876,#u879,#pu880:hover #u891-4
{
	position: relative;
}

#pu880.PamphletThumbSelected #u891-4 p
{
	color: #FFFF00;
	visibility: inherit;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-style: italic;
}

#u602,#u683,#u883
{
	position: absolute;
	background-color: transparent;
}

#u884
{
	border-style: none;
	border-color: #7F7F7F;
	background-color: transparent;
	border-radius: 30px 30px 0px 0px ;
	position: relative;
}

#u892
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/mlm_logo.png") no-repeat left top;
	background-size: contain;
}

#u897
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/py_logo.png") no-repeat left top;
	background-size: contain;
}

#u9787
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u9787:hover
{
	border-color: #999999;
	background-color: transparent;
}

#u904
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/dw_logo.png") no-repeat left top;
	background-size: contain;
}

#u9787:hover #u904
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}

#u9787.PamphletThumbSelected #u904
{
	background-repeat: no-repeat;
	background-position: left top;
	background-size: contain;
}

#u9789
{
	position: absolute;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	-pie-background: rgba(0,0,0,0.9);
}

#u9790
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u9903-4
{
	background-color: #7F7F7F;
	text-align: center;
	font-size: 21px;
	line-height: 32px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u9908
{
	background-color: #7F7F7F;
	position: relative;
}

#buttonu9900
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u9901
{
	background-color: #EFEDED;
	border-radius: 20px;
	position: relative;
}

#buttonu9900:hover #u9901
{
	background-color: #7F7F7F;
}

#u9902-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#buttonu9900:hover #u9902-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu9897
{
	border-color: #787878;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
}

#u9899
{
	background-color: #EFEDED;
	border-radius: 20px;
	position: relative;
}

#buttonu9897:hover #u9899
{
	background-color: #7F7F7F;
}

#buttonu9900.ButtonSelected #u9901,#buttonu9897.ButtonSelected #u9899
{
	background-color: #EFEDED;
}

#u9898-4
{
	background-color: transparent;
	text-align: center;
	color: #7F7F7F;
	position: relative;
}

#buttonu9897:hover #u9898-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu9900.ButtonSelected #u9902-4 p,#buttonu9897.ButtonSelected #u9898-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u6040
{
	border-color: #000000;
	background-color: #2B2B2B;
}

#u6041
{
	border-color: #000000;
	background-color: #7F7F7F;
}

#pu880.PamphletThumbSelected #u891-4,#pu880 #u891-4,#pamphletu9785,#u9786,#u6041_align_to_page
{
	position: relative;
}

#u6117-4
{
	background-color: transparent;
	text-align: center;
	font-size: 9px;
	line-height: 11px;
	color: #000000;
	position: relative;
}

#u6096
{
	border-color: #000000;
	border-radius: 10px;
	position: relative;
	background: #FFFFFF url("../images/dynalogo2-ieu6096-fr.png") no-repeat center center;
	background: rgba(0,0,0,0) url("../images/dynalogo2.jpg") no-repeat center center;
	background-color: #FFFFFF;
	background-size: contain;
}

#u6095-11
{
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u6095-2
{
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u6095-3
{
	line-height: 13px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
}

#u6095-5,#u6095-7,#u6095-9
{
	font-size: 12px;
	text-align: left;
	line-height: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
}

#u6043
{
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	position: relative;
	border-width: 0px 1px 0px 0px;
}

#u6094-4
{
	background-color: transparent;
	color: #BBB9B9;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u3101,#u607-39,#u6045,#u6046
{
	background-color: transparent;
	position: relative;
}

#u6049-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6046:hover #u6049-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6046:active #u6049-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6087,#u6088
{
	background-color: transparent;
	position: relative;
}

#u6090-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6046.MuseMenuActive #u6049-4 p,#u6088:hover #u6090-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6088:active #u6090-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6052,#u6055
{
	background-color: transparent;
	position: relative;
}

#u6056-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6088.MuseMenuActive #u6090-4 p,#u6055:hover #u6056-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6055:active #u6056-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6059,#u6060
{
	background-color: transparent;
	position: relative;
}

#u6062-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6055.MuseMenuActive #u6056-4 p,#u6060:hover #u6062-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6060:active #u6062-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6066,#u6069
{
	background-color: transparent;
	position: relative;
}

#u6070-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6060.MuseMenuActive #u6062-4 p,#u6069:hover #u6070-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6069:active #u6070-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6080,#u6083
{
	background-color: transparent;
	position: relative;
}

#u6086-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6069.MuseMenuActive #u6070-4 p,#u6083:hover #u6086-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6083:active #u6086-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6073,#u6074
{
	background-color: transparent;
	position: relative;
}

#u6077-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 300;
	position: relative;
}

#u6083.MuseMenuActive #u6086-4 p,#u6074:hover #u6077-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6074:active #u6077-4 p
{
	font-size: 12px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6074.MuseMenuActive #u6077-4 p
{
	font-size: 14px;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u6097
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/most-outstanding-award.png") no-repeat center top;
	background-size: contain;
}

#u6098
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/seal-of-product-qlty.png") no-repeat center top;
	background-size: contain;
}

#u6099
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/globa-awards.png") no-repeat center top;
	background-size: contain;
}

#u6100
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/starbrand.png") no-repeat center top;
	background-size: contain;
}

#u6101
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/natl-shoppers.png") no-repeat center top;
	background-size: contain;
}

#u6102
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/keris.png") no-repeat center top;
	background-size: contain;
}

#u6103
{
	border-color: #000000;
	position: relative;
	background: transparent url("../images/phil-qlty.png") no-repeat center top;
	background-size: contain;
}

#menuu136,#u745,#u3116,#u9889,#u6042,#menuu6044,#u6104
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6109
{
	vertical-align: top;
	position: relative;
	background: url("../images/u6109.png") no-repeat 0px 0px;
}

#u6109:hover
{
	background: url("../images/u6109-r.png") no-repeat 0px 0px;
}

#u6115
{
	vertical-align: top;
	position: relative;
	background: url("../images/u6115.png") no-repeat 0px 0px;
}

#u6115:hover
{
	background: url("../images/u6115-r.png") no-repeat 0px 0px;
}

#u6111
{
	vertical-align: top;
	position: relative;
	background: url("../images/u6111.png") no-repeat 0px 0px;
}

#u6111:hover
{
	background: url("../images/u6111-r.png") no-repeat 0px 0px;
}

#u6113
{
	vertical-align: top;
	position: relative;
	background: url("../images/u6113.png") no-repeat 0px 0px;
}

#u6113:hover
{
	background: url("../images/u6113-r.png") no-repeat 0px 0px;
}

#u6107
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u6105
{
	vertical-align: top;
	position: relative;
	background: url("../images/u6105.png") no-repeat 0px 0px;
}

#u6105:hover
{
	background: url("../images/u6105-r.png") no-repeat 0px 0px;
}

